'use strict';

/**
 * 前台菜单配置
 *
 * @author CaiAoLin
 * @date 2017/11/29
 * @version
 */

const menu = {
    project: {
        name: '项目设置',
        icon: null,
        display: false,
        children: {
            info: {
                name: '项目信息',
                url: '/project/info',
            },
            account: {
                name: '账号设置',
                url: '/project/account',
            },
            approvalSetting: {
                name: '审批设置',
                url: '/project/approval',
            },
        },
    },
    ledger: {
        name: '台帐管理',
        icon: 'fa-list-alt',
        display: true,
        children: null,
        url: '/ledger',
    },
    measure: {
        name: '计量管理',
        icon: 'fa-calendar-check-o',
        display: true,
        children: null,
        url: '/measure',
    },
    change: {
        name: '变更管理',
        icon: 'fa-retweet',
        display: true,
        children: null,
        url: '/change',
    },
    contract: {
        name: '合同管理',
        icon: 'fa-handshake-o',
        display: true,
        children: null,
        url: '/contract',
    },
};

module.exports = menu;
